{
  "text.spawn_egg_information.mob_information": "Информация о мобе",
  "text.spawn_egg_information.mob_type": "Тип моба",
  "type.spawn_egg_information.undefined": "Неопределённый",
  "type.spawn_egg_information.undead": "Нежить",
  "type.spawn_egg_information.arthropod": "Членистоногое",
  "type.spawn_egg_information.illager": "Джунглёр",
  "type.spawn_egg_information.water": "Водный"
}